﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:15px;font-weight:normal;font-family:'varelaround';}A{color:#000000;text-decoration:none;}A:hover{color:#dd2017;}h1{color:#000000;font-size:36px;font-weight:normal;}h2{color:#000000;font-size:24px;font-weight:normal;}h3{font-size:18px;font-weight:normal;}h4{color:#ffffff;font-size:20px;font-weight:normal;font-family:'impact';}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;font-family:'varelaround';background:#dd2017;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;min-width:60px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#000000;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}input[type=text],textarea,select{font-size:14px;font-weight:normal;font-family:'varelaround';background:#000000;border-top:1px solid #7d7d7d;border-left:1px solid #7d7d7d;border-right:1px solid #7d7d7d;border-bottom:1px solid #7d7d7d;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#fdfdfd;}.SB_Mobile_Header_Cont{background:#1e2024 url('477369_17.jpg') ;padding:10px 0px 10px 0px;}.SB_Mobile_Header_Menu_TopPos{background:#080808;}.SB_Mobile_Header2_Cont{margin-top:40px;margin-bottom:40px;}.Css_Mobile_PageContent{padding:20px 20px 20px 20px;}.SB_Mobile_Bottom_Background{background:#1e2024 url('477369_17.jpg') ;padding:0px 0px 0px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;background:#ffffff;padding:0px 0px 0px 0px;margin-top:20px;margin-right:10px;margin-bottom:20px;margin-left:10px;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;width:270px;height:360px;}.CssCatalogAdjusted_top{color:#000000;font-size:18px;font-weight:normal;height:50px;}.CssCatalogAdjusted_top:hover{color:#dd2017;}.CssCatalogAdjusted_pic{overflow:hidden;height:220px;width:250px;}.CssCatalogAdjusted_pic img{max-height:220px;max-width:250px;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;}.CssCatalogAdjusted_Price_Container{text-align:center;display:none;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#333333;font-size:17px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;color:#000000;font-size:17px;font-weight:normal;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;float:none !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e61d33;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{border-top:0px  ;float:right !important;}.CssCatalogAdjusted_product .details{background:#dd2017;margin-top:20px;margin-right:60px;color:#ffffff;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:120px;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#000000;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{padding:10px 0px 0px 0px;float:left !important;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#000000;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:110px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000;color:#000000;}.CssCatalogAdjusted_status{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{width:40%;float:left !important;}.CssCatProductAdjusted_BigPic{text-align:center;width:400px;height:500px;min-height:400px;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;height:43px;}.CssCatProductAdjusted_header{color:#404040;font-size:25px;font-weight:normal;font-style:normal;text-align:center;line-height:29px;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;padding:10px 0px 10px 0px;margin-top:15px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #dbdbdb;}.CssCatProductAdjusted_PriceSpecial{color:#ff0000;font-size:20px;font-weight:bold;}.CssCatProductAdjusted_QuantityMeasureUnits{display:none;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:30px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#292929;padding:10px 10px 10px 10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#d4d4d4;color:#292929;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{display:none !important;}a#scrollUp:hover{display:none !important;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:transparent;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;color:#ffffff;font-size:16px;font-weight:normal;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:#dd2017;border-top:1px solid #dd2017;border-left:1px solid #dd2017;border-right:1px solid #dd2017;border-bottom:1px solid #dd2017;color:#ffffff;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
#div_CatProductAdjusted_SocialNetworks{margin-top:30px;}
/* SB_END;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{background:rgba(23,23,23,0.91);padding:5px 20px 10px 10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;width:70px;height:100px;}#divTopLeft_Txt{color:#ffffff;font-size:14px;}#divTopLeft_Img{background: url('470204_31.png') ;}#divTopLeft_Button:hover{background:#862797;}#divTopLeft_Button:hover #divTopLeft_Img{background: url('470204_28.png') ;}#divTopLeft_Button:hover #divTopLeft_Txt{color:#000000;}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#1f1f1f;font-size:20px;}#clsCategoriesForMainCategory{color:#303030;}#clsCategoriesForMainCategory:hover{color:#fa00a5;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
#txtSearch.CSS_ArticlesSearchText{background:transparent;}.CSS_ArticlesSearchButton{margin-right:10px;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:50px;background:#080808;padding:0px 12px 0px 12px;border-left:1px solid rgba(64,64,64,0.76);}#SB_DDMenu_H a{color:#ffffff;font-size:17px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:50px;}#SB_DDMenu_H li:hover{background:#dd2017;}#SB_DDMenu_H li:hover > a{color:#ffffff;}#SB_DDMenu_H .active{background:#dd2017;}#SB_DDMenu_H li.active>a{color:#ffffff;}#SB_DDMenu_H li li{width:230px;height:35px;background:rgba(0,0,0,0.84);padding:0px 10px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid rgba(64,64,64,0.64);border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_DDMenu_H li li a{color:#ffffff;font-size:15px;text-align:right;line-height:35px;}#SB_DDMenu_H li li:hover{background:#dd2017;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H li.active ul li.active{background:#dd2017;}#SB_DDMenu_H li.active ul li.active>a{color:#ffffff;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{background:#0f0f0f;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#242424;}#SB_DDMenu_H #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{padding:10px 10px 10px 10px;border-bottom:2px solid #080707;color:#e61d33;font-size:30px;font-weight:normal;font-family:'Impact';}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatOrderPage_Page;Type_RowID:0*/

/* SB_END;Type_Name:CatOrderPage_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{height:400px;width:100%;}div.SB_C_marquee .clsCatMarqueeContainer{margin-right:10px;margin-left:10px;height:400px;width:330px;}div.SB_C_marquee .clsCatMarqueeTilte a{color:#191818;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1820*/
#SB_Menu_1820 li{height:50px;background:#080808;padding:0px 12px 0px 12px;border-left:1px solid rgba(64,64,64,0.76);}#SB_Menu_1820 a{color:#ffffff;font-size:17px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:50px;}#SB_Menu_1820 li:hover{background:#dd2017;}#SB_Menu_1820 li:hover > a{color:#ffffff;}#SB_Menu_1820 .active{background:#dd2017;}#SB_Menu_1820 li.active>a{color:#ffffff;}#SB_Menu_1820 li li{width:300px;height:35px;background:rgba(0,0,0,0.84);padding:0px 10px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid rgba(64,64,64,0.64);border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_Menu_1820 li li a{color:#ffffff;font-size:16px;text-align:center;line-height:35px;}#SB_Menu_1820 li li:hover{background:#dd2017;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1820 li.active ul li.active{background:#dd2017;}#SB_Menu_1820 li.active ul li.active>a{color:#ffffff;}#SB_Menu_1820 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1820 >ul{background:#0f0f0f;}#SB_Menu_1820 #sf-menu-mobile-btn-li{background:#242424;}#SB_Menu_1820 #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:1820*/
